/* User Page */

.page-content__user {
  padding: 64px 0;
}

.user-form-page {
  @media (min-width: 768px) {
    display: flex;
    min-height: 100vh;
    max-height: 100%;
  }
}

.user-form-page__user-form {
  padding: 32px 48px;

  @media (min-width: 768px) {
    display: flex;
    flex-direction: column;
    flex: 0 0 50%;
    padding: 64px 80px 24px;
  }
}

.user-form-page .messages {
  margin-bottom: 32px;
}

.user-form-page__page-title {
  font-size: 32px;
  font-weight: 700;
  color: var(--color-gray-900);
}

.user-form-page__user-form .form-submit {
  width: 100%;
}

.user-form-page__aside {
  display: none;

  @media (min-width: 768px) {
    display: block;
    position: relative;
    flex: 0 0 50%;
  }
}

.user-form-page__aside-image {
  @media (min-width: 768px) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.user-form-page__tagline {
  strong {
    font-weight: 700;
  }

  @media (min-width: 768px) {
    position: absolute;
    width: 90%;
    top: 100px;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    font-size: 28px;
    text-align: center;
  }
}

.user-form-page__footer {
  margin-top: auto;
  text-align: center;
}
